Subject: Ticket Assigned - Re: urgent I haven’t received one item order 8392736930 products are on the
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jul 2020 05:28:40 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: urgent I haven’t received one item order 8392736930 products are on the  Hi dear ,

Regarding the order please note that I have received all the items except the attached belt.

Please advice when I will receive it ?

Line m

Phone 55123477

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Saturday, July 18, 2020 6:16 AM
To: Lina M <[email-masked]>
Subject: Your products are on the way

Order number 8392736930 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
iPhone<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>

Babyshop<https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Lifestyle<https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Splash<https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Shoe Mart<https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Offers<https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Clearance<https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
Your products have been shipped.
Hi Lina M, products from order number 8392736930<https://www.centrepointstores.com/kw/en/my-account/order/8392736930?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> are being sent to you in multiple shipments so you receive them faster.
The tracking number is FP07181000729.<https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP07181000729&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>

Order shipping to
Lina Abu Warda
Building 3
Sayid yasin street building 3 floor 11 apartment 2
Infront of khalifa pharmacy
Hawally, Kuwait
Mobile: +965 55123477

Payment Method:
[Knet]

Order Details Consignment Number: 88883001007720200718

Item

Description

Shipped Quantity

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8600644-8600644-PB-BKLSK-SPWIN18011018_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/159931341?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
SPLASH
Full Length Jeans with Pocket Detail and Belt Loops
Color: Black
Size: 30
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/1019303-SUMMER20AIST-SP20170120_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/162325518?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
SPLASH
Printed T-shirt with Crew Neck and Short Sleeves
Color: Black
Size: 12
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/161773550-161773550-BSAW19010919_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/161773550?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
BABYSHOP
Juniors Printed Feeding Bottle with Handles - 300 ml
Color: Cream
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7100383-W19BLS2-SPWIN19010519-1_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/161553971?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
SPLASH
Printed Shirt with Spread Collar and Long Sleeves
Color: Multicolour
Size: 18
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/1019304-SUMMER20AIST-SP20170120-13_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/162325524?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
SPLASH
Printed T-shirt with Crew Neck and Short Sleeves
Color: White
Size: 12
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162059473-162059473-BSRG160220_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/162059473?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
BABYSHOP
Disney Minnie Mouse Print Fedding Bottle with Handle - 250 ml
Color: Pink
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/1019299-SS20AISTEE1-SP20291219-13_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/162184599?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
SPLASH
Printed T-shirt with Round Neck and Short Sleeves
Color: Black
Size: 12
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5527381-CTS39-SPSUM19290319_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/161588902?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
SPLASH
Striped Top with High Neck and Long Sleeves
Color: Red
Size: 12
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162052787-162052787-BSSS20220220_04-150.jpg] <https://www.centrepointstores.com/kw/en/p/162052787?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
BABYSHOP
Juniors Printed Feeding Bottle with Handles and Cap - 250 ml
Color: Blue
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3202978-RNG1907015-SP20231019_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/162002255?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
SPLASH
Lee Cooper Textured Belt with Pin Buckle
Color: Brown
Size: 36-38
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6032932-GTWAW19797-SPWIN19290419_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/161609306?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
SPLASH
Slim Fit Printed T-shirt with Round Neck and Cap Sleeves
Color: Red
Size: 12
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7100651-RNE20191016-SPWIN19070619_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/161688093?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
SPLASH
Mid-Rise Jeans with Frayed Hems and 5-Pockets
Color: Blue
Size: 20
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6032582-6032582-WWVNTOP-AR-SPSUM19030219_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/161288304?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
SPLASH
Solid Top with Mandarin Collar and Button Tab
Color: Purple
Size: 10
1
The status of your other products in order number 8392736930<https://www.centrepointstores.com/kw/en/my-account/order/8392736930?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> is as follows:

Item

Description

Quantity

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3202522-BLT14910AW19-SPAW19210719_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/161706443?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
SPLASH
Plain Belt with Pin Buckle
Color: Brown
Size: 36-38
Status: : Confirmed     1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 18-00-871.
7 days a week, 24 hours a day

© $year Retail World Limited
Privacy Policy<https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>  | Terms & Conditions<https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1322706